<?php
include("include/data.php");
Init_boutique();
global $base, $MySQL_Host, $MySQL_User, $MySQL_Passw, $CodeArt, $myart, $NomArticle, $PrixArt, $PrixArtPd, $NumArt, $CodeArts, $A_NumArt,$i, $result, $NbLigne, $mygroupeart, $mysousgroupeart, $semaine ;
// entete de la page

include 'menu/header.php';
echo "<P>*-* Saisie Base *-* </P></td>";




include 'menu/footer.php';
?>